.floatleft {
	float : left;
}

.floatright {
	float : right;
}

.gras {
	font-weight : bold;
}

.petit {
	font-size : 0.7em;
}

em {
	font-weight : bold;
}

a img {
	border :none;
}

div#global {
	width : 980px;
	margin : 0 auto;
	font-family : verdana;
	font-size : 0.8em;
	overflow : auto;
	background : #ffffff;
}

div#footer {
	width : 980px;
	text-align:center;
	overflow : auto;
}
div#oneFooter {
	overflow : auto;
	margin-top : 20px;
}
div#globalfooter {
	color : white;
	font-weight : bold;
	background-color : #A1A1A1;
	overflow : auto;
}

div#globalfooterright {
	float : right;
}

div#globalfooterleft {
	float : left;
}

table#footer_metiers {
	width : 80%;
	margin : 0 auto;
}

table#footer_metiers td{
	text-align : left;
	font-weight : normal;
}

table#footer_metiers td.footer_metiers_nombres{
	text-align : right;
	color : #004494;
	font-weight : bold;
}

table#footer_metiers td a {
	color : white;
}

div#page_left {
	float : left;
	width : 840px;
	overflow : auto;
}

div#page_right {
	float : right;
	width : 140px;
	overflow : hidden;
}

div#infos {
	width : 717px;
	overflow : hidden;
	}

div#mymenu {
	float : left;
	width : 120px;
	overflow:hidden;
}

div#contenu {
	float : right;
	width : 720px;
}

div#content {
	margin-left : 2px;
}

div#pub {
	margin-top : 8px;
    overflow:hidden;
	}
	
p#pubav {
	color : #000000;
	text-align : center;
	font-size : 0.6em;
	margin-bottom : 2px;
}

div#xiti-logo {
	float : left;
	}

span#legal {
	font-size : 0.6em;
}
